/*
CSS style for Greenwich
May 2012
*/

@import url("reset.css");
@import url("uniform.default.css");
@import url("../fonts/stylesheet.css");
@import url(https://fonts.googleapis.com/css?family=Ruda:400,700);
@import url(https://fonts.googleapis.com/css?family=Linden+Hill);

body, input, textarea {
	font: 13px/19px 'MyriadPro-Regular', Arial, sans-serif;
	color: #4d4d4d;
	-webkit-print-color-adjust:exact !important;
}

/* -----------------------------------
	Headings Styles
-----------------------------------*/
h1,h2,h3,h4,h5,h6 {
	clear: both;
	font-weight: normal;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* -----------------------------------
	Text Elements Styles
-----------------------------------*/
p {
	margin-bottom: 1.5em;
}
ul, ol {
	margin-left: 1.5em;
	padding-left: 0.8em;
	margin-bottom: 1.5em;
}
ul {
	list-style: disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
li {
	padding-left: 0.7em;
	margin-bottom: 5px;
}
dl {
	margin: 0 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	font-style: italic;
	font-weight: normal;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 0.85em Helvetica Neue, Helvetica, "Arial", sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #fcfcfc;
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 2;
	margin-bottom: 1.5em;
	overflow: auto;
	padding: 0.3em 0.7em;
	max-width: 90%;
}
code, kbd {
	font: 0.85em Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.5em;
}
ins {
	background: #fcfcfc;
	text-decoration: none;
}
sup,
sub {
	font-size: 0.6em;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: 0.5ex;
}
table {
	margin: 1.5em 0;
}

/* -----------------------------------
	Form Styles
-----------------------------------*/
input,
textarea {
	background: #fff;
	border: 0;
	padding: 3px 7px;
}
textarea {
	padding-right: 0;
	padding-bottom: 0;
}
input[type=submit] {
	background: #e1d9cd;
	cursor: pointer;
}

/* Links */
a {
	color: #E37222;
	text-decoration: underline;
}
a:focus,
a:hover {
	text-decoration: none;
}

/* Images */
img {
	max-width: 100%;
	height: auto;
}

/* Clear Mode */
.clearfix:after {
    clear: both;
}
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}


/* -----------------------------------
	Common Styles
-----------------------------------*/
/*#container {
	width: 940px;
	margin: 0 auto;
}*/

.container {
	width: 940px;
	margin: 0 auto;
}



/* -----------------------------------
	Header Styles
-----------------------------------*/
#header {
	margin: 20px 0 40px;
}

#logo {
	margin-bottom: 25px;
}
#logo_right {
                text-align: right;
                margin: 25px 0 25px 0;
}
#logo_right img {
                max-width: 50%;
}
#header-image {
	margin-bottom: 10px;
}

#top-menu {
	height: 40px;
}

#top-menu,  .navbar , .navbar-inner {
	background-image: none !important;
                background-color: #f6f7f8 !important;
                clear: both;
}

#top-menu ul {
	margin: 0;
	padding: 0;
	margin-left: -20px;
	width: 100%;
}

#top-menu ul li {
	/*float: left;*/
	list-style: none;
	margin: 0;
	padding: 0;
	width: 16%;
}

#top-menu ul a {
	display: block;
	background: none;
	font: 16px Ruda, Arial, sans-serif;
	color: #82786f;
	padding: 2px 0 3px;
                margin: 6px 0;
                border-right: 1px solid #000;
	position: relative;
	text-decoration: none !important;
	text-align: center;
}

#top-menu ul .current a,
#top-menu ul a:hover {
	color: #E37222;
}


#top-menu ul li:last-child a {
    border: 0 none;
}

/* -----------------------------------
	Main content Styles
-----------------------------------*/
#main-content {
	margin: 0 0 25px;
}

.content {
	/*width: 580px;*/
	/*float: left;*/
	margin-bottom: 30px;
	margin-right: 10px;
}


.content .title {
font-family:  'MyriadPro-Regular', Arial, sans-serif;
	color: #E37222;
	margin-bottom: 20px;
}

.content h1.title {
	font-size: 26px;
	line-height: 1em;
	color: #E37222;
}

.content .caption {
	font: 14px Ruda, Arial, sans-serif;
	color: #E37222;
}

.content ul {
	margin-left: 15px;
	padding-left: 0;
}

.content ul li {
	list-style: circle;
	color: #E37222;
}

.content ul.tick {
	margin-left: 0;
	padding-left: 0;
}

.content ul.tick li {
	list-style: none;
	background: url(../img/checked-icon.gif) center left no-repeat;
	padding-left: 20px;
                font-weight: bold;
}

.content .highlight {
	color: #E37222;
}

.content h1.highlight {
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 20px 0;
}

.content table.contact-detail {
	width: 100%;
	margin-top: -1.5em;
}

.content table.contact-detail th {
	width: 90px;
	vertical-align: top;
}

.content .other-links p {
	font: 15px Ruda, Arial, sans-serif;
}

.content .other-links ul {
	margin-top: -1.5em;
}

.content .other-links ul li {
	background: none;
	padding-left: 25px;
	margin-bottom: 0;
}


.span4 {
float: right !important;
}

.span8 {
float: left !important;
}


.purchase-link {
    margin-bottom: 30px;
    display: block;
}

/* -----------------------------------
	Sidebar Styles
-----------------------------------*/
.sidebar {
	/*width: 300px;*/
	padding-top: 5px;
	clear: both;
	/*float: right;*/
	font-family: Helvetica, Arial, sans-serif;
}

.sidebar-heading {
	//height: 62px;
	color: #fff;
	text-align: center;
	background: #343333 url(../img/sidebar-title-bg.gif) repeat-x;
	border-bottom: 1px solid #1b1a1b;
	border-radius: 5px 5px 0 0;
}

.sidebar-heading h2 {
	font-size: 19px;
	line-height: 26px;
	height: 26px;
	padding: 3px 0;
	//border-bottom: 1px solid #1b1b1b;
}

.sidebar-heading p {
	line-height: 27px;
	height: 27px;
	border-top: 1px solid #676767;
		font-size: 13px;

}

.sidebar-content {
	background: #f1f1f1;
	border-top: 1px solid #676767;
	font-size: 12px;
}

.sidebar-content .field {
	padding: 10px;
	border-top: 1px solid #cacaca;
	border-bottom: 1px solid #fff;
	position: relative;
}

.sidebar-content .birth {
	padding-top: 20px;
	border-top: 0;
}

.sidebar-content .smoked {
	padding-bottom: 15px;
}

.sidebar-content .benefit {
	padding-top: 15px;
	padding-bottom: 40px;
}

.sidebar-content .benefitright {
	float: right;
}

.sidebar-content .calculate {
	font: 13px/16px 'Ruda', Arial, sans-serif;
	font-weight: bold;
	font-weight: 700;
	color: #E37222;
	padding-top: 40px;
}

.sidebar-content .calculate input {
	position: absolute;
	top: 15px;
	left: 45px;
	height: 41px;
	padding: 0 35px 0 35px;
	font-family: 'Ruda', Arial, sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	background-color: #E37222;
	cursor: pointer;
	outline: none;
	border-radius: 5px;
                letter-spacing: 0.098em;
                background-color: #E37222;
}
.result {
	margin-top: 30px;
}

.sidebar-content .calculate p {
	margin: 0 0 10px;
}

.sidebar-content .calculate p.result {
	font-size: 17px;
}

.sidebar-content .calculate p.result strong {
	font-weight: normal;
	font-size: 23px;
	line-height: 30px;
	display: block;
}

.sidebar-content .calculate p.note {
	margin: 0;
	color: #4e4e4e;
	font-size: 12px;
}

.sidebar-content .apply {
	border-bottom: 0;
}

.sidebar-content .apply input {
	font: 19px/38px Ruda, Arial, sans-serif;
	color: #fff;
	background: url(../img/sidebar-apply-bg.gif) right no-repeat;
	display: block;
	float: right;
	height: 38px;
	padding: 0 23px 0 5px;
	position: relative;
	right: -23px;
	outline: none;
}

.sidebar-content label {
	display: block;
	margin: 0 0 5px;
}

.sidebar-content label.inline {
	float: left;
	width: 90px;
	margin: 0;
}

.sidebar-content label span {
	font-size: 15px;
	font-weight: bold;
	color: #ee2d2f;
}

.sidebar-content .selector,
.sidebar-content .selector span,
.sidebar-content .selector select {
	width: auto;
	min-width: 0;
	color: #4e4e4e;
}

.sidebar-content .selector {
	padding-left: 5px;
	height: 20px;
	background: url(../img/sidebar-select-bg.gif) no-repeat !important;
	float: left;
	margin: 0 2px;
}

.sidebar-content .selector span{
	text-align: center;
	padding-left: 0;
	padding-right: 22px;
	height: 20px;
	line-height: 20px;
	background: url(../img/sidebar-select-bg.gif) right no-repeat !important;
}

.sidebar-content .selector select {
	padding-left: 5px;
	height: 20px;
}

.sidebar-content #uniform-month span {
	width: 22px;
}

.sidebar-content #uniform-month select {
	width: 50px;
}

.sidebar-content #uniform-day span {
	width: 42px;
}

.sidebar-content #uniform-day select {
	width: 70px;
}

.sidebar-content #uniform-year span {
	width: 32px;
}

.sidebar-content #uniform-year select {
	width: 60px;
}

.sidebar-content ul.radio {
	display: inline;
	margin: 0;
	padding: 0;
}

.sidebar-content ul.radio li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 95px;
}

.sidebar-content ul.radio label {
	display: inline;
	width: auto;
	margin: 0;
}

.sidebar-content ul.radio div.radio,
.sidebar-content ul.radio div.radio span {
    height: 14px;
    width: 14px;
}

.sidebar-content ul.radio div.radio {
	background: url(../img/sidebar-radio-bg.gif) no-repeat;
}

.sidebar-content ul.radio div.radio span.checked {
	background: url(../img/sidebar-radio-checked.png) no-repeat;
}

.sidebar-content #benefit-value {
	clear: both;
	height: 8px;
	margin: 15px 7px 10px 3px;
	background: #f7f7f7;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	position: relative;
}

.sidebar-content #benefit-value a {
	display: block;
	position: absolute;
	top: -3px;
	margin-left: -6px;
	height: 12px;
	width: 12px;
	background: #f7f7f7;
	border: 1px solid #cacaca;
	border-radius: 3px;
}

.sidebar-content .benefit ul.value {
	margin: 0;
	padding: 0 7px 0 3px;
}

.sidebar-content .benefit ul.value li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 30%;
	text-align: center;
}

.sidebar-content .benefit ul.value li.first {
	width: 20%;
	text-align: left;
}

.sidebar-content .benefit ul.value li.last {
	width: 20%;
	text-align: right;
}

.sidebar-footer {
	width: auto;
	height: 34px;
	padding: 0 8px;
	margin: 0 8px;
	background: url(../img/sidebar-footer-bg.png) no-repeat;
	position: relative;
	top: -40px;
	z-index: -1;
}

#sidebarlinks .sidebarlink {
	/*background: url(../img/sidebarlinks.png);*/
	width: 100%;
	position: relative;
}
#sidebarlinks .sidebarlink.last {
	margin-bottom: 20px;
}
#sidebarlinks .sidebarlink h4 a {
	font-family: 'Ruda', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
	position: absolute;
	top: 10px;
	left: 20px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

#sidebarlinks .sidebarlink h4 strong{
	font-family: 'Ruda', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
	/*position: absolute;
	top: 25px;
	left: 20px;*/
}

#sidebarlinks .sidebarlink a:hover {
	color: #000000;
}

#sidebarlinks .sidebarlink strong:hover {
	color: #000000;
}

/*----apply styles ---------*/

.costofcover {

}

.costofcover.white {
	background: #ffffff;
}

.costofcover p {
	font-size: 13px;
	font-weight: 700;
	color: #333333;
	text-align: center;
	margin: 20px;
}

.costofcover h4, .costofcover h2  {
	display: inline;
	text-align: center;
}

.costofcover h4.spacer {
	font-size: 22px;
	font-weight: 700;
	color: #E37222;
	margin: 5px 5px 0 25%;
}

.costofcover h4.dark {
	color: #333333;
	font-size: 22px;
	font-weight: 700;
	margin: 10px;
}

.costofcover h2 {
	font-size: 21px;
	font-weight: 700;
	color: #333333;
	margin: 10px 0 0 10px;
}

.costofcover h2 strong {
	font-size: 50px;
	letter-spacing: 0.05em;
	vertical-align: text-top;
}

.costofcover a.contactbtn {
	text-decoration: none;
	color: #ffffff;
                background-color: #E37222;
	padding: 10px 32px 7px 32px;
	border-radius: 5px;
	font-size: 17px;
	letter-spacing: .098em;
	font-weight: 900;
	display: inline-block;
	margin: 10px 0 20px 26%;
}

.costofcover .undercost {
	border-top: 2px solid #ffffff;
}

.costofcover .undercost ul {
	float: left;
	margin-top: 20px;
}

.costofcover .undercost li {
	list-style: none;
                color: #4D4D4D;
                font-size: 13px;
}

.costofcover .undercost a.applybtn {
	float: right;
	text-decoration: none;
	color: #ffffff;
	background: url(../img/applybtnbg.png);
	padding: 28px 32px 27px 32px;
	border-radius: 5px;
	font-size: 20px;
	letter-spacing: .098em;
	font-weight: 900;
	margin: 20px;
}

/* -----------------------------------
	Registration
-----------------------------------*/
#registration {
	margin: 0 0 25px;
                font-family: Ruda, Arial, sans-serif;
}

#registration .left-whole {
    	background: linear-gradient(to bottom, #FFFFFF 0%, #AFAFAF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
                border-radius: 5px;
                box-shadow: 0 8px 6px -6px #CCCCCC;
                font-family: 'Ruda',sans-serif;

}

#registration.step-5 {
	color: #979797;
}

/*#registration #container {
	width: 940px;
}*/

#registration ul.reg-step {
	font-family: Ruda, Arial, sans-serif;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 0;
	position: relative;
	top: -10px;
}

#registration ul.reg-step li {
	list-style: none;
	margin: 0 30px 0 0;
	padding: 0;
	float: left;
	height: 70px;
	/*width: 161px;*/
	width: 16%;
	position: relative;
	background: #333;
}

#registration ul.reg-step li.last {
	margin-right: 15px;
}

#registration ul.reg-step div {
	/*width: 176px;*/
	width: 100%;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
}

#registration ul.reg-step span {
	display: block;
	height: 70px;
	width: 15px;
	background: url(../img/register-step-bg.png) no-repeat;
	position: absolute;
	z-index: 1;
	top: 0;
	left: -15px;
}

#registration ul.reg-step span.after {
	background-position: right;
	left: 100%;
}

#registration ul.reg-step li.first .before {
	display: none;
}

#registration ul.reg-step h4 {
	font-size: 21px;
	line-height: 34px;
	color: #E37222;
	height: 34px;
	padding-right: 15px;
	border-bottom: 1px solid #1a1a1a;
}

#registration ul.reg-step strong {
	display: block;
	font-size: 12px;
	font-weight: normal;
	line-height: 24px;
	height: 24px;
	padding: 5px 0;
	padding-right: 15px;
	border-top: 1px solid #717171;
}

#registration ul.reg-step strong.lines {
	line-height: 14px;
}

#registration ul.reg-step em {
	font-style: normal;
	color: #E37222;
}

#registration ul.reg-step li.current {
	background: #E37222;
}

#registration ul.reg-step .current h4 {
	color: #1a1a1a;
	border-bottom: 1px solid #a97a41;
}

#registration ul.reg-step .current strong {
	border-top: 1px solid #c8a880;
                color: #FFF;
}

#registration ul.reg-step .current span {
	background-image: url(../img/register-step-current-bg.png);
}

#registration ul.reg-step .current em {
	color: #333;
}

#registration .reg-form {
	/*width: 760px;*/
	width: 80%;
	margin: 8px auto;
	padding: 20px 0;
	background: #fff;
	min-height: 620px;
	position: relative;
}

#registration span.before,
#registration span.after {
	width: 17px;
	height: 460px;
	background: url(../img/register-form-bg.png) no-repeat;
	position: absolute;
	top: 0;
	left: -17px;
}
#registration span.after {
	background-position: top right;
	left: 100%
}

#registration .form-area {
	padding: 0 20px 10px;
	margin: 20px 0;
	border-bottom: 1px solid #c5c5c5;
	position: relative;
}

#registration .form-area.no-border {
	border: 0;
	margin-bottom: 0;
}

#registration .form-area.clearfix {
	margin-top: -20px;
	padding-bottom: 0;
}

#registration .title-form {
	font: 19px/1em Ruda, Arial, sans-serif;
	margin-top: 1em;
	color: #4d4d4d;
}

#registration div.nominate {
	position: absolute;
	bottom: 10px;
	right: 160px;
}

#registration span.required {
    color: #EE2D2F;
    font-size: 15px;
    font-weight: bold;
}

#registration p.note {
    margin: 0 30px 10px 0;
    font-size: 10px;
	text-align: center;
}

#registration p.warning {
    margin: 0 30px 10px 0;
    font-size: 12px;
    color: #EE2D2F;
	text-align: center;
}

#registration p.standard {
    margin: 0 30px 10px 0;
    font-size: 12px;
	text-align: center; position:relative !important; left: 0 !important;
}

#registration p.link {
    margin: 0 30px 15px 0;
	text-align: center;
	font-style: italic;
}

#registration p.link a {
    color: #333;
}

#registration p small {
	font-size: 11px;
	color: #979797;
}

#registration input.input-text {
	width: 200px;
	border: 1px solid #d7d7d7;
	background: #fff url(../img/reg-input-bg.gif) repeat-x;
	padding: 2px 3px;
	height: 14px;
}

#registration ul.radio {
	margin: 0;
	padding: 0;
}

#registration ul.radio li {
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
	width: 75px;
}

#registration .payment ul.radio li {
	width: 100px;
	text-align: right; 
}

#registration .payment ul.radio li.double-width {
	width: 205px;
}

@-moz-document url-prefix() {
	#registration .payment ul.radio-wide li.three label {
		position: relative;
		left: 16px;
	}

	#registration .payment ul.radio-wide li label {
		position: relative;
		left: 13px;
	}

	#registration ul.radio-wide li.two label {
		left: 26px;
	}

}

#registration ul.radio div.radio,
#registration ul.radio div.radio span {
    height: 16px;
    width: 16px;
}

#registration ul.radio div.radio {
	background: url(../img/reg-radio-bg.png) no-repeat;
}

#registration ul.radio div.radio span.checked {
	background: url(../img/reg-radio-checked-bg.png) no-repeat;
}

#registration ul.checkbox {
	margin: 0;
	padding: 0;
}

#registration ul.checkbox li {
	margin: 0 0 1.2em;
	padding: 0 0 0 10px;
	list-style: none;
}

#registration ul.checkbox .checker {
	position: relative;
	height: 10px;
	width: 10px;
	border: 1px solid #d7d7d7;
	border-top-width: 2px;
	top: -1px;
}

#registration ul.checkbox .checker span.checked {
	position: relative;
	height: 13px;
	width: 13px;
	background: url(../img/checker-icon.png);
	top: -4px;
	left: 1px;
}


#registration .selector,
#registration .selector span,
#registration .selector select {
	width: auto;
	min-width: 0;
	color: #4e4e4e;
}

#registration .selector {
	padding-left: 8px;
	height: 20px;
	background: url(../img/reg-select-bg.gif) no-repeat !important;
	float: left;
	margin: 0 6px 0 0;
}

#registration .selector span{
	padding-left: 0;
	padding-right: 24px;
	height: 20px;
	line-height: 20px;
	background: url(../img/reg-select-bg.gif) right no-repeat !important;
}

#registration .selector select {
	height: 20px;
}

#registration #uniform-month span,
#registration #uniform-day span {
	width: 16px;
}

#registration #uniform-month select,
#registration #uniform-day select {
	width: 48px;
}

#registration #uniform-year span {
	width: 28px;
}

#registration #uniform-year select {
	width: 60px;
}

#registration #uniform-gender span {
	width: 138px;
}

#registration #uniform-gender select {
	width: 170px;
}


#registration table,
#registration table.form-area {
	width: 100%;
	margin: 0 0 1em;
	border-collapse: collapse;
	font-family: 'Ruda', sans-serif;
}

#registration table td,
#registration table th {
}

#registration table th {
	width: 420px;
}

#registration table.form-area td {
    vertical-align: top;
}

#registration table.form-area td,
#registration table.form-area th {
	padding: 0 10px 8px;
}

#registration table.form-area tr:last-child td,
#registration table.form-area tr:last-child th {
	padding-bottom: 15px;
}

#registration table.form-area th {
	text-align: right;
	width: 230px;
	padding-left: 80px;
}

#registration table.payment th {
	width: 180px;
}

#registration table.pay-debit th {
	width: 290px;
	padding-left: 20px;
}

#LeadBrokerForm .form-area table th {
	width: 280px;
}

#registration table small {
	font-size: 10px;
	line-height: 1em;
}

#registration table p {
	margin-bottom: 10px;
}


#registration .reg-buttons {
	text-align: center;
}

#registration .reg-buttons a,
#registration .reg-buttons input {
	display: inline-block;
	color: #fff;
	text-decoration: none !important;
	font: 13px/2em Ruda, Arial, sans-serif;
	height: 26px;
	padding: 0 1em;
	position: relative;
}

#registration .reg-buttons input {
	background: #E37222;
	cursor: pointer;
	outline: none;
}

#registration .reg-buttons input.back,
#registration .reg-buttons input.next {
	width: 83px;
	height: 27px;
	background: url(../img/b-back.png) no-repeat;
	text-indent: -9999px;
	border: none;
}

#registration .reg-buttons input.next {
	width: 98px;
	height: 27px;
	background-image: url(../img/b-continue.png);
}

#btn-recalculate {
	display: block;
	width: 75px;
	height: 25px;
	background: url(../img/b-recalculate.png) no-repeat !important;
	text-indent: -9999px;
	border: none;
}

#registration .reg-buttons a span {
	display: block;
	height: 26px;
	width: 6px;
	position: absolute;
	top: 0;
}

#registration .reg-buttons a.back span {
	background: url(../img/register-back-bg.gif);
	left: -6px;
}

#registration .reg-buttons a.next span {
	background: url(../img/register-next-bg.gif);
	right: -6px;
}

#registration .reg-submit {
	margin: 0 0 5px;
}

#registration .reg-submit input {
	color: #fff;
	font: 16px/33px Ruda, Arial, sans-serif;
	display: inline-block;
	text-decoration: none !important;
	padding: 0 25px;
	height: 33px;
	background: url(../img/submit-button-bg.gif) repeat-x;
	cursor: pointer;
	border: 0;
	outline: none;
}

#registration .col1 {
	float: left;
	border-right: 1px solid #c5c5c5;
	padding: 25px 30px;
	padding-left: 0;
	/*width: 330px;*/
}

#registration .col2 {
	float: left;
	padding: 20px 40px;
	padding-right: 0;
	/*width: 300px;*/
}

#registration .confirm ul {
	margin-left: 0;
	padding-left: 0;
}

#registration .confirm li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#registration .confirm li strong {
	font-weight: bold;
	display: inline-block;
	width: 170px;
}

#registration .confirm li a {
	font-style: italic;
}

#registration .recalculate {
	font-family: Ruda, Arial, sans-serif;
}

#registration .recalculate .input-cover {
	float: right;
}

#registration .recalculate .input-cover label {
	color: #E37222;
	font: 17px/20px Ruda, Arial, sans-serif;
}

#registration .recalculate .input-cover input {
	width: 65px;
	border: 1px solid #d7d7d7;
	background: #fff url(../img/reg-input-bg.gif) repeat-x;
	padding: 2px 3px;
	height: 16px;
}

#registration .recalculate #cover-value {
	clear: both;
	height: 8px;
	margin: 50px 7px 10px 3px;
	background: #f7f7f7;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	position: relative;
}

#registration .recalculate #cover-value a {
	display: block;
	position: absolute;
	top: -3px;
	margin-left: -6px;
	height: 12px;
	width: 12px;
	background: #f7f7f7;
	border: 1px solid #cacaca;
	border-radius: 3px;
}

#registration .recalculate ul.value {
	margin: 0;
	padding: 0 7px 0 3px;
}

#registration .recalculate ul.value li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 30%;
	/*width: 60%;*/
	text-align: center;
}

#registration .recalculate ul.value li.first {
	width: 20%;
	text-align: left;
}

#registration .recalculate ul.value li.last {
	width: 20%;
	text-align: right;
}

#registration .recalculate .recalculate-button {
	padding: 60px 0;
}

#registration .recalculate .recalculate-button input {
	display: inline-block;
	position: relative;
	padding: 50px 0;
	font: 12px/25px Ruda, Arial, sans-serif;
	color: #fff;
	background: #c09962;
	height: 25px;
	padding: 0 0 0 5px;
	text-decoration: none !important;
}

#registration .recalculate .recalculate-button a span {
	display: block;
	width: 6px;
	height: 25px;
	position: absolute;
	top: 0;
	left: 100%;
	background: url(../img/sidebar-calculate-bg.gif) no-repeat;
}

#registration .recalculate .result,
#registration .payment .result span {
	color: #E37222;
	font: 33px Ruda, Arial, sans-serif;
}

#registration .payment .result span {
	text-align: left;
	margin-top: 2em;
	margin-left: 40%;
}

#registration .payment p {
	position: absolute;
	bottom: 0;
	left: 120px;
}

#registration table.pay-debit p {
	text-align: center;
	text-indent: -120px;
}

#registration .debit-number {
	margin: 15px 100px 25px;
	padding: 0;
}

#registration .debit-number ul {
	margin: 0;
	padding: 0;
}

#registration .debit-number li {
	margin: 0 1em 0 0;
	padding: 0;
	list-style: none;
	float: left;
}

#registration .debit-number input {
	width: 1em !important;
	text-align: center;
}

#registration .debit-number label {
	display: block;
	clear: both;
}

#registration .pay-credit img {
	display: block;
	margin: 0 auto 50px;
}

#registration .credit-detail {
	display: block;
	width: 400px;
	margin: 40px auto 25px;
	border: 1px solid #535353;
}

#registration .credit-detail h4 {
	color: #fff;
	background: #E37222;
	font: 13px/20px Ruda, Arial, sans-serif;
	text-align: center;
	margin: 0 0 20px;
	padding: 10px;
}

#registration .credit-detail p {
	margin: 0 20px 10px;
}

#registration .credit-detail label {
	display: inline-block;
	width: 130px;
	margin-right: 15px;
	text-align: right;
}

#registration .credit-detail .expiry input {
	width: 30px;
}

#registration .credit-detail .submit {
	margin-left: 170px;
	margin-bottom: 20px;
}

#registration .credit-detail .button {
	display: inline-block;
	padding: 0;
	padding-right: 6px;
	background: url(../img/register-next-bg.gif) right no-repeat;
}

#registration .credit-detail .button input {
	color: #fff;
	background: #333;
	font: 13px/28px Ruda, Arial, sans-serif;
	cursor: pointer;
	height: 26px;
	margin: 0;
	padding: 0 30px 0 10px;
}


#registration #creditCardBlock p,
#registration #directDebitBlock p {
	position: relative !important;
	bottom: auto !important;
	left: auto !important;
}

#registration p.legend {
	margin-left: 20px;
}

#LeadBrokerForm table.form-area {
	margin-top: -38px;
}

#registration table.form-area th label small {
	display: block;
}

#registration ol.checkbox {
    margin: 15px 0 25px 25px;
}
#registration ol.checkbox li {
    display: list-item;
    list-style-position: outside;
    list-style-type: decimal;
    margin: 0 0 1.2em;
    padding: 0 100px 0 13px;
    position: relative;
}
#registration ol.checkbox label {
    margin-top: -12px;
    position: absolute;
    right: 0;
    top: 50%;
}
#registration ol.checkbox label .checker {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D7D7D7;
    border-image: none;
    border-right: 1px solid #D7D7D7;
    border-style: solid;
    border-width: 2px 1px 1px;
    height: 20px;
    margin: 0 0 0 10px;
    width: 20px;
}
#registration ol.checkbox .checker span.checked {
    background: url("../img/checker-icon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 13px;
    left: 1px;
    position: relative;
    top: -4px;
    width: 13px;
    margin: 6px 4px;
}


.sidetext h6 {
	font-family: 'Ruda', sans-serif;
	color: #E37222;
	font-size: 15px;
	font-weight: 400;
}

.sidetext p {
	font-family: 'Ruda', sans-serif;
	color: #4d4d4d;
	font-size: 13px;
}

body.basic ul.reg-step {
                //border-bottom: 5px solid #C09961;
}

body.basic .sidebar .sidebar-heading {
	/*height: 62px;*/
	height: 33px;
	color: #fff;
	text-align: center;
	background: #343333 url(../img/sidebar-title-bg.gif) repeat-x;
	border-bottom: 1px solid #1b1a1b;
	border-radius: 5px 5px 0 0;
}

body.basic .sidebar .sidebar-heading.gold {
	background: url(../img/goldbg.png) repeat-x;
	height: 45px;
	border-bottom: none;
}

body.basic .sidebar .sidebar-heading.gold h2, body.basic .sidebar .sidebar-heading.gold img  {
	display: inline;
	
}

body.basic .sidebar .sidebar-heading.gold img {
	margin: 5px 0px 5px 5px;
}

body.basic .sidebar .sidebar-heading.gold img.left{
	float: left;
}

body.basic .sidebar .sidebar-heading.gold img.right{
	float: right;
}

body.basic .sidebar .sidebar-heading.gold h2 {
	line-height: 46px;
}

body.basic .sidebar .sidebar-heading h2 {
	font-family: 'Ruda', sans-serif;
	font-weight: 400;
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: .068em;
	line-height: 26px;
	height: 26px;
	padding: 3px 0;
                background: none;
	/*border-bottom: 1px solid #1b1b1b;*/
}

body.basic .sidebar .sidebar-heading p {
	line-height: 27px;
	height: 27px;
	border-top: 1px solid #676767;
}

body.basic .sidebar .sidebar-content {
	/*background: #f1f1f1;*/
	background: rgb(240,240,240); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(175,175,175,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(175,175,175,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(175,175,175,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(175,175,175,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(175,175,175,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(175,175,175,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#afafaf',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #676767;
	font-size: 12px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 0 8px 6px -6px #cccccc;
	-moz-box-shadow: 0 8px 6px -6px #cccccc;
        box-shadow: 0 8px 6px -6px #cccccc;
}

body.basic .sidebar .sidebar-content.quote {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	border: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 0 8px 6px -6px #cccccc;
	-moz-box-shadow: 0 8px 6px -6px #cccccc;
        box-shadow: 0 8px 6px -6px #cccccc;
        margin: 0 0 20px 0;
}

body.basic .sidebar .sidebar-content.quote input.input-text {
	background: url(../img/inputbg.png) !important;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
}

body.basic .sidebar .sidebar-content .field {
	padding: 10px;
	/*border-top: 1px solid #cacaca;*/
	/*border-bottom: 1px solid #fff;*/
	position: relative;
}

body.basic .sidebar .sidebar-content .field.apply {
	border-bottom: 0 !important;
}

body.basic .sidebar .sidebar-content .birth {
	padding-top: 20px;
	border-top: 0;
	/*border-top: 1px solid #cacaca;*/
	border-bottom: 1px solid #cacaca;
}

body.basic .sidebar .sidebar-content .gender {
	border-bottom: 1px solid #ffffff;
}

body.basic .sidebar .sidebar-content .smoked {
	padding-bottom: 15px;
	border-bottom: 1px solid #ffffff;
}

body.basic .sidebar .sidebar-content .benefit {
	padding-top: 15px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ffffff;
}

body.basic .sidebar .sidebar-content .benefitright {
	float: right;
}

body.basic .sidebar .sidebar-content .calculate {
	font: 13px/16px 'Ruda', Arial, sans-serif;
	font-weight: bold;
	font-weight: 700;
	color: #c39d63;
	padding-top: 40px;
}

body.basic .sidebar .sidebar-content .calculate input {
	position: absolute;
	top: 15px;
	left: 45px;
	height: 41px;
	padding: 0 35px 0 35px;
	font-family: 'Ruda', Arial, sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	background-color: #E37222;
	cursor: pointer;
	outline: none;
	border-radius: 5px;
	letter-spacing: 0.098em;
}

body.basic .sidebar .sidebar-content .calculate p {
	margin: 0 0 10px;
}

body.basic .sidebar .sidebar-content .calculate p.result {
	font-size: 17px;
}

body.basic .sidebar .sidebar-content .calculate p.result strong {
	font-weight: normal;
	font-size: 23px;
	line-height: 30px;
	display: block;
}

body.basic .sidebar .sidebar-content .calculate p.note {
	margin: 0;
	color: #4e4e4e;
	font-size: 12px;
}

body.basic .sidebar .sidebar-content .apply {
	border-bottom: 0;
}

body.basic .sidebar .sidebar-content .apply input {
	font: 19px/38px 'Ruda', Arial, sans-serif;
	font-weight: 700;
	color: #fff;
	background: url(../img/sidebar-apply-bg.gif) right no-repeat;
	display: block;
	float: right;
	height: 38px;
	padding: 0 23px 0 5px;
	position: relative;
	/*right: -23px;*/
	outline: none;
}

body.basic .sidebar .sidebar-content label {
	display: block;
	margin: 0 0 5px;
	font-family: 'Ruda',sans-serif;
	font-weight: 700;
}

body.basic .sidebar .sidebar-content label.inline {
	float: left;
	width: 90px;
	margin: 0;
}

body.basic .sidebar .sidebar-content label.inline.nofloat {
	float: none;
	display: inline;
}

body.basic .sidebar .sidebar-content label span {
	font-size: 15px;
	font-weight: bold;
	color: #ee2d2f;
}

body.basic .sidebar .sidebar-content .selector,
body.basic .sidebar .sidebar-content .selector span,
body.basic .sidebar .sidebar-content .selector select {
	width: auto;
	min-width: 0;
	color: #4e4e4e;
}

body.basic .sidebar .sidebar-content .selector {
	padding-left: 5px;
	height: 20px;
	background: url(../img/sidebar-select-bg.gif) no-repeat !important;
	float: left;
	margin: 0 2px;
}

body.basic .sidebar .sidebar-content .selector span{
	text-align: center;
	padding-left: 0;
	padding-right: 22px;
	height: 20px;
	line-height: 20px;
	background: url(../img/sidebar-select-bg.gif) right no-repeat !important;
}

body.basic .sidebar .sidebar-content .selector select {
	padding-left: 5px;
	height: 20px;
}

body.basic .sidebar .sidebar-content #uniform-month span {
	width: 22px;
}

body.basic .sidebar .sidebar-content #uniform-month select {
	width: 50px;
}

body.basic .sidebar .sidebar-content #uniform-day span {
	width: 42px;
}

body.basic .sidebar .sidebar-content #uniform-day select {
	width: 70px;
}

body.basic .sidebar .sidebar-content #uniform-year span {
	width: 32px;
}

body.basic .sidebar .sidebar-content #uniform-year select {
	width: 60px;
}

body.basic .sidebar .sidebar-content ul.radio {
	/*display: inline;*/
	margin: 0;
	padding: 0;
	margin-left: 20px;
}

body.basic .sidebar .sidebar-content ul.radio li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 95px;
}

body.basic .sidebar .sidebar-content ul.radio label {
	display: inline;
	width: auto;
	margin: 0;
}

body.basic .sidebar .sidebar-content ul.radio div.radio,
body.basic .sidebar .sidebar-content ul.radio div.radio span {
    height: 14px;
    width: 14px;
}

body.basic .sidebar .sidebar-content ul.radio div.radio, body.basic .sidebar .sidebar-content.white ul.radio div.radio {
	/*background: url(../img/sidebar-radio-bg.gif) no-repeat;*/
	background: url(../img/unchecked.png) no-repeat !important;
	background-position: -1px !important;
}

body.basic .sidebar .sidebar-content ul.radio div.radio span.checked, body.basic .sidebar .sidebar-content.white ul.radio div.radio span.checked {
	/*background: url(../img/sidebar-radio-checkedgold.png) no-repeat;*/
	background: url(../img/checked.png) no-repeat !important;
	background-position: -2px -1px !important;
}

body.basic .sidebar .sidebar-content #benefit-value {
	clear: both;
	height: 8px;
	margin: 15px 7px 10px 3px;
	background: #f7f7f7;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	position: relative;
}

body.basic .sidebar .sidebar-content #benefit-value a {
	display: block;
	position: absolute;
	top: -3px;
	margin-left: -6px;
	height: 12px;
	width: 12px;
	background: #f7f7f7;
	border: 1px solid #cacaca;
	border-radius: 3px;
}

body.basic .sidebar .sidebar-content .benefit ul.value {
	margin: 0;
	padding: 0 7px 0 3px;
}

body.basic .sidebar .sidebar-content .benefit ul.value li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	/*width: 30%;*/
	width: 25% !important;
	text-align: center;
}

body.basic .sidebar .sidebar-content .field.benefit.clearfix span {
	margin-bottom: 10px;
	color: #c09961;
}

body.basic .sidebar .sidebar-content .benefit ul.value li.first {
	width: 25% !important;
	text-align: left;
}

body.basic .sidebar .sidebar-content .benefit ul.value li.last {
	width: 25% !important;
	text-align: right;
	float: right;
}


/*body.basic .sidebar .sidebar-content.quote input.input-text {
	float: right;
	width: 120px !important ;
	margin-right: 10px;
}

body.basic .sidebar .sidebar-content.quote label {
	margin-top: 5px;
	width: 50%;
	float: left;
	clear: both;
	margin-left: 10px;
}*/

body.basic .sidebar .sidebar-content.quote .submit {
	clear: both;
}

body.basic .sidebar .sidebar-content.quote .submit .submitbtn {
	background-color: #E37222;
	color: #ffffff;
	font-family: 'Ruda', sans-serif;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0.098em;
	padding:2px 36px 0px 36px;
	border-radius: 5px;
	float: right;
	margin: 0px 20px 10px 0;
	height: 30px;
}
body.basic .sidebar .sidebar-content.quote .submit .submitbtn:hover {
	color: #4d4d4d;
}
body.basic .sidebar .sidebar-content.quote form {
	margin-top: 20px;
}
body.basic .sidebar .sidebar-content.quote form > div {
	clear: both;
	overflow: hidden;
	padding: 1px;
	margin: 0 0 10px 0;
}
body.basic .sidebar .sidebar-content.quote form > div > fieldset > div > div {
	margin: 0 0 5px 0;
}
body.basic .sidebar .sidebar-content.quote form > div > label,
legend {
	width: 35%;
	float: left;
	padding-right: 10px;
	margin-left: 5px;
}
body.basic .sidebar .sidebar-content.quote form > div > div,
body.basic .sidebar .sidebar-content.quote form > div > fieldset > div {
	width: 75% !important;
	float: right;
}
body.basic .sidebar .sidebar-content.quote form > div > fieldset label {
	font-size: 90%;
}
body.basic .sidebar .sidebar-content.quote fieldset {
	border: 0;
	padding: 0;
}

body.basic .sidebar .sidebar-content.quote input[type=text],
body.basic .sidebar .sidebar-content.quote input[type=email],
body.basic .sidebar .sidebar-content.quote input[type=url],
body.basic .sidebar .sidebar-content.quote input[type=password],
body.basic .sidebar .sidebar-content.quote textarea {
	width: 100% !important;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	height: 18px !important;
}
body.basic .sidebar .sidebar-content.quote input[type=text],
body.basic .sidebar .sidebar-content.quote input[type=email],
body.basic .sidebar .sidebar-content.quote input[type=url],
body.basic .sidebar .sidebar-content.quote input[type=password] {
	width: 50% !important;
}
body.basic .sidebar .sidebar-content.quote input[type=text]:focus,
body.basic .sidebar .sidebar-content.quote input[type=email]:focus,
body.basic .sidebar .sidebar-content.quote input[type=url]:focus,
body.basic .sidebar .sidebar-content.quote input[type=password]:focus,
body.basic .sidebar .sidebar-content.quote textarea:focus {
	outline: 0;
	border-color: #4d4d4d;
}

body.basic .sidebar .sidebar-content.quote form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}

body.basic .sidebar .sidebar-content.quote p {
	font-family: 'Ruda', sans-serif;
	font-size: 14px;
	color: #4d4d4d;
	text-align: center;
	padding-bottom: 10px;
}

body.basic .sidebar .sidebar-content.white {
	background: #ffffff;
	box-shadow: none;
}

body.basic .sidebar .sidebar-content.white form {
	width: 70%;
	margin: 0 auto;
}

body.basic .sidebar .sidebar-content.white  .gender{
	border-bottom: 1px solid #afafaf;
}

body.basic .sidebar .sidebar-content.white .smoked{
	border-bottom: 1px solid #afafaf;
}

body.basic .sidebar .sidebar-content.white .benefit{
	border-bottom: 1px solid #afafaf;
}

body.basic .sidebar .sidebar-content.white .benefit span input {
	border: 1px solid #afafaf;
}

body.basic .sidebar .sidebar-content.white .result {
	margin-top: 40px;
	margin-left: 10%;
}

body.basic .sidebar .sidebar-footer {
	width: auto;
	height: 34px;
	padding: 0 8px;
	margin: 0 8px;
	//background: url(../img/sidebar-footer-bg.png) no-repeat;
	position: relative;
	top: -40px;
	z-index: -1;
}

/* -----------------------------------
	Footer Styles
-----------------------------------*/
#footer .print {
	width: 670px;
	margin: 0 auto;
}

#footer .print .span5 {
	width: 260px !important;
	float: left;
}

#footer .print .span7 {
	width: 300px;
	float: left;
}

/*#footer .print img {
	width: 30%;
}*/
#footer .print .bottom h3 {
	font-size: 16px;
}

#footer {
	border-top: 5px solid #E37222;
	background: #333;
	/*padding: 0 0 35px;*/
	color: #fff;
}

#footer img {
	/*width: 80%;*/
}

#footer .bottom {
	margin-top: 20px;
}

#footer .print .bottom h2, #footer .print .bottom h3, #footer .print .bottom p, #footer .print .bottom a.contactbtn {
	margin-left: 5px;
	
}

#footer .bottom h2, #footer .bottom h3, #footer .bottom p, #footer .bottom a.contactbtn {
	font-family: 'Ruda', sans-serif;
	text-transform: uppercase;
	margin-left: 44px;
	line-height: 30px;
}

#footer .bottom a.contactbtn {
	text-decoration: none;
	background: #E37222;
	padding: 10px 32px 7px 32px;
	border-radius: 5px;
	font-size: 17px;
	letter-spacing: .098em;
	font-weight: 900;
}

#footer .bottom h2 {
	color: #ffffff;
	font-size: 32px;
	letter-spacing: .098em;
	font-weight: 900;
}

#footer .bottom h3 {
	font-size: 17px;
	color: #E37222;
	letter-spacing: .098em;
	margin-top: 10px;
	font-weight: 900;
}

#footer .bottom p {
	font-size: 12px;
	color: #B8B7B7;
	letter-spacing: .044em;
	font-weight: 400;
}

#footer  a, .copyright a {
	color: #fff;
}

.container-fluid.black {
	background: #000000;
}

.black {
	background: #000000;
}

.container-full {
	width: auto;
}

.bottomSmall {
	display: none;
}

.bottomSmall ul {
	padding-top: 20px;
}

.bottomSmall li{
	list-style: none;
}

.bottomSmall li a {
	font: 12px Ruda, Arial, sans-serif !important;
	color: #c49d63 !important;
}

.bottom ul.clearfix {
	margin: 0 60px 0 40px;
	padding: 0;
}

.bottom li.col-2,
.bottom li.col-3 {
	list-style: none;
	float: left;
	margin: 0;
	padding: 7px 10px;
	/*width: 140px;*/
	width: 20%;
}

.bottom li.col-1 {
	list-style: none;
	float: left;
	margin: 0;
	padding: 7px 10px;
}

.bottom li.col-1 {
	/*width: 470px;*/
	width: 45%;
	padding-left: 12px;
}

.bottom li.col-2,
.bottom li.col-3 {
	text-align: center;
}

.bottom .bottom-heading {
	font: 12px Ruda, Arial, sans-serif;
	color: #c49d63;
	/*border-bottom: 1px solid #1a1a1a;*/
}

.bottom .bottom-heading li.col-1,
.bottom .bottom-heading li.col-2,
.bottom .bottom-heading li.col-3 {
	padding-top: 10px;
	padding-bottom: 5px;
}

.bottom .bottom-heading li.col-1 {
	padding-left: 15px;
	text-indent: 10px;
}

.bottom .bottom-content {
	/*border-top: 1px solid #666;*/
	line-height: 1.1em;
}

.bottom .bottom-content ul.clearfix {
	border-left: 1px solid #1a1a1a;
	border-right: 1px solid #666;
}

.bottom .bottom-content li.col-1,
.bottom .bottom-content li.col-2,
.bottom .bottom-content li.col-3 {
	border-left: 1px solid #666;
	border-right: 1px solid #1a1a1a;
	height: 147px;
}

.bottom .bottom-content li.col-1 img {
	float: left;
	margin-right: 15px;
}

.copyright {
	/*border-top: 1px solid #1a1a1a;
	border-bottom: 1px solid #666;*/
	background: #000000;
                font-size: 13px;
}

.copyright .inner {
	padding: 5px 0;
	/*border-top: 1px solid #666;
	border-bottom: 1px solid #1a1a1a;*/
}

.copyright .col-1 {
	float: left;
	/*width: 60%;*/
	margin-left: 42px;
}
.copyright .col-2 {
	float: right;
	width: 30%;
	margin-right: 23px;
}

.copyright .col-2 {
	text-align: right;
}

.copyright .col-2 a {
	margin: 0 0.5em;
}

/* Messages */
.message {
	clear: both;
	background: #f00;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin: 10px 0;
	text-align: center;
}

.success {
	clear: both;
	background: #c09962;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin: 10px 0;
	text-align: center;
}

.error-message {
	color: #f00;
	display: table;
	width: 100%;
	clear: both;
}

/*		Responsive Layout
-----------------------------------*/
@media only screen and (max-width: 940px) {
	#registration .payment .result span {
		margin-left: 0; 
	}

	#registration .payment p {
		left: 0;
	}
}

.ui-accordion .ui-accordion-header a {
    color: #E37222 !important;
    font-size: 14px !Important;
}